#footer #text-3{
    flex-basis: 490px;
}
#text-3 a {
    height: 80px;
    padding-bottom: 0;
}
#text-3 img {
    max-height: 70px;
    max-width: 70px;
    width: auto!important;
}

@media screen and (max-width:1280px){
    #footer #text-3{
        flex-basis: 360px;
    }
}
@media screen and (max-width:1024px){
    #footer #text-3{
        flex-basis: 100%;
    }
}